> For the complete documentation index, see [llms.txt](https://docs.parallels.com/landing/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.parallels.com/landing/ras-fslogix-containers-best-practices/v21/overview/concurrent-connections-and-multiple-connections.md).

# Concurrent connections and multiple connections

Users connect to their non-persistent working environments in different ways, depending on how desktops and applications are delivered. When using virtual desktops and remote applications, users may:

* Have one connection to a single instance of Windows at a time
* Have multiple concurrent connections to a single instance of Windows
* Have multiple concurrent connections to multiple instances of Windows at the same time

It is important to configure Profile Container correctly for use with concurrent connections and multiple connections.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.parallels.com/landing/ras-fslogix-containers-best-practices/v21/overview/concurrent-connections-and-multiple-connections.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
